
/* Color */
"0zI-Jt-gqn.title" = "顏色";

/* Only Show Layers from Current Master */
"2Yc-lk-P6w.title" = "僅顯示目前主板的圖層";

/* Color Palette */
"7L3-dP-6Lr.title" = "色盤";

/* Visible */
"8qE-mj-e82.title" = "Visible";

/* Hide Backup Layers */
"9f3-Hs-ixA.title" = "隱藏備份圖層";

/* Layer Type */
"FN3-hu-2fm.title" = "圖層類型";

/* Alternate */
"Fe5-dG-alP.title" = "替換";

/* iColor */
"GR8-Vc-z2l.title" = "iColor";

/* Re-Interpolate Metrics */
"LyP-8M-MKo.title" = "僅重新內插度量";

/* Intermediate */
"MU6-AU-iz9.title" = "中間值";

/* Use as Master */
"RrE-KX-pah.title" = "做為主版";

/* Re-Interpolate */
"UnZ-oA-CST.title" = "重新內插";

/* (empty) */
"cnf-ne-gUq.ibShadowedIsNilPlaceholder" = "(空)";

/* SVG */
"gR7-c0-61R.title" = "SVG";
